/**
 * Title:        WebDocWf GenericStoreDefinitionException<p>
 * Description:  GenericStoreDefinitionException is thrown if the GenericStore definitions do not match a certain request<p>
 * Copyright:    Copyright (c) Together Teamlsungen EDV-Dienstleistungen GmbH. under LGPL<p>
 * Company:      Together Teamlsungen EDV-Dienstleistungen GmbH.<p>
 * @author Alfred Madl (a.madl@together.at)
 * @version 1.0
 */

package org.webdocwf.util.genericstore;

public class GenericStoreDefinitionException extends Exception {

    /**
     * Construct an exception with a specified message.
     *
     * @param msg The message associated with the exception.
     */
    public GenericStoreDefinitionException(String msg) {
        super(msg);
    }
}
