//
// Ejen (code generation system)
// Copyright (C) 2001, 2002 Franois Wolff (ejen@noos.fr).
//
// This file is part of Ejen.
//
// Ejen is free software; you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation; either version 2 of the License, or
// (at your option) any later version.
//
// Ejen is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Ejen; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
//

package org.ejen;

import java.util.Hashtable;

/**
 * Ejen context class (just an Hashtable).
 * @author F. Wolff
 * @version 1.0
 */
public class EjenContext extends Hashtable {

	/** Constructor (empty). */
	public EjenContext() {
		super();
	}

	/**
	 * Constructs a new EjenContext with the same mappings as the given EjenContext.
	 * @param ejenContext the EjenContext whose mappings are to be placed in this
	 *        EjenContext.
	 */
	public EjenContext(EjenContext ejenContext) {
		super(ejenContext);
	}
}

