<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:xalan="http://xml.apache.org/xslt"
                xmlns:dodst="org.enhydra.dods.xslt.DODSTag"
                xmlns:stu="org.ejen.ext.StringUtil"
                version="1.0">
    <xsl:output method="text" encoding="iso-8859-1"/>
<xsl:template name="fileFooter0">
<xsl:value-of select="FK_GET_SET_METHODS"/>
<xsl:value-of select="dodst:initEnumFKGroupedByRefDO()"/>    }
    /**
     * Compares whether this DO satisfies condition cond.
     *
     * @param cond condition.
     * 
     * @return <code>true</code> if DO satisfies condition cond, otherwise <code>false</code>.
     */
    public boolean compareCond(Condition cond) {
        try {
            return comparators[cond.getColumnIndex()].compare(this,cond);
        } catch (Exception e) {
        }
        return false;
    }
</xsl:template>
</xsl:stylesheet>
